.youare {
  /*#jm-maincontent {
        background-color: #ffffff;
        padding: 30px;
    }*/
  /*#djslider10m282 {
	width: 100% !important;
	max-width: 100%;
}*/
  /*#jm-content-bottom .jm-module {
  margin: 0;
}*/
  /*.statistics .container .block .value {
  color: #017eba;
  font-size: 40px;
  font-weight: bold;
}*/
  /*.motivation-block .block .content {
  background-image: url("../images/circle-small.png");
  background-position: center top;
  background-repeat: no-repeat;
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
  padding-top: 60px;
}*/
}
.youare #jm-main {
  padding: 20px 0px;
}
.youare #dj-classifieds .dj-item .general_det span.row_value {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.youare #jm-allpage .search-ms .inputbox.first_input,
.youare #jm-allpage .search-ms .inputbox.jm-search {
  opacity: 0.8;
  filter: alpha(opacity=80);
  color: #000000;
}
.youare #jm-allpage .search-ms button.button,
.youare #jm-allpage .search-ms input.button {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.youare .dj-category.cat_cols2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
}
.youare select,
.youare textarea,
.youare input[type="text"],
.youare input[type="password"],
.youare input[type="datetime"],
.youare input[type="datetime-local"],
.youare input[type="date"],
.youare input[type="month"],
.youare input[type="time"],
.youare input[type="week"],
.youare input[type="number"],
.youare input[type="email"],
.youare input[type="url"],
.youare input[type="search"],
.youare input[type="tel"],
.youare input[type="color"],
.youare .uneditable-input {
  color: #555;
}
.youare input[type="text"]::placeholder,
.youare input[type="password"]::placeholder,
.youare input[type="email"]::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #AFAFAF;
  opacity: 0.5;
  /* Firefox */
}
.youare input[type="text"]:-ms-input-placeholder,
.youare input[type="password"]:-ms-input-placeholder,
.youare input[type="email"]:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #AFAFAF;
}
.youare input[type="text"]::-ms-input-placeholder,
.youare input[type="password"]::-ms-input-placeholder,
.youare input[type="email"]::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #AFAFAF;
}
.youare .dj_cf_search label,
.youare .dj_cf_search span.label {
  color: #000000;
}
.youare .login-greeting > a,
.youare .dj-cattree > a,
.youare .dj-up_a > a,
.youare .dj-megamenu .dj-submenu > li:hover > a,
.youare .dj-megamenu .dj-submenu > li.hover > a,
.youare .dj-megamenu .dj-submenu > li.active > a,
.youare .login-greeting a,
.youare .dj-cattree a,
.youare .dj-up_a a,
.youare .dj-megamenu .dj-submenu > li:hover a,
.youare .dj-megamenu .dj-submenu > li.hover a,
.youare .dj-megamenu .dj-submenu > li.active a {
  text-decoration: none;
  color: #7a7a7a;
}
.youare .login-greeting > a:hover,
.youare .dj-cattree > a:hover,
.youare .dj-up_a > a:hover,
.youare .dj-megamenu .dj-submenu > li:hover > a:hover,
.youare .dj-megamenu .dj-submenu > li.hover > a:hover,
.youare .dj-megamenu .dj-submenu > li.active > a:hover,
.youare .login-greeting a:hover,
.youare .dj-cattree a:hover,
.youare .dj-up_a a:hover,
.youare .dj-megamenu .dj-submenu > li:hover a:hover,
.youare .dj-megamenu .dj-submenu > li.hover a:hover,
.youare .dj-megamenu .dj-submenu > li.active a:hover {
  color: #cf4a4c;
}
.youare .dj-cattree a {
  text-transform: uppercase;
}
.youare #jm-allpage .search-ms form > .search-wrapper {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.youare .jm-advanced span {
  opacity: 0.8;
  filter: alpha(opacity=80);
  margin-top: 10px;
}
.youare #jm-allpage .search-ms .dj_cf_search label,
.youare #jm-allpage .search-ms .dj_cf_search span.label {
  color: #000000;
}
.youare .dj_cf_search .from_class,
.youare .dj_cf_search .to_class,
.youare .dj_cf_search .search_price .label1,
.youare .dj_cf_search .search_price .label2 {
  color: #000000;
}
.youare #jm-maincontent {
  padding: 20px;
}
.youare a.back_to_edit {
  padding: 10px 30px;
  display: inline-block;
  background: #7a7a7a;
  margin: 10px 0px;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
}
.youare #dj-classifieds .djcf_items_blog .title h2 a,
.youare .mod_djclassifieds_items div.title a.title {
  overflow: hidden;
  display: inline-block;
  width: 100%;
  text-overflow: ellipsis;
  text-decoration: none;
  color: #7a7a7a;
}
.youare #dj-classifieds .djcf_items_blog .title h2 a:hover,
.youare .mod_djclassifieds_items div.title a.title:hover {
  color: #cf4a4c;
}
.youare .mod_djclassifieds_items .item div.title a.title {
  max-width: 150px;
}
.youare #dj-classifieds table.dj-items td.name a,
.youare #dj-classifieds .dj-items-table2 td.name a,
.youare #dj-classifieds table.dj-items .item_col.name a,
.youare #dj-classifieds .dj-items-table2 .item_col.name a {
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  display: inline-block;
}
.youare .mod_djclassifieds_items .item:first-child {
  overflow: hidden;
}
.youare #jm-breadcrumbs .breadcrumb {
  background-color: #fff;
  overflow: hidden;
  white-space: nowrap;
}
.youare #jm-breadcrumbs .breadcrumb li > span,
.youare #jm-breadcrumbs .breadcrumb li > a {
  display: inline-block;
  max-width: 990px;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (min-width: 300px) {
  .youare #jm-breadcrumbs .breadcrumb li > span,
  .youare #jm-breadcrumbs .breadcrumb li > a {
    max-width: 200px;
  }
}
@media (min-width: 650px) {
  .youare #jm-breadcrumbs .breadcrumb li > span,
  .youare #jm-breadcrumbs .breadcrumb li > a {
    max-width: 400px;
  }
}
@media (min-width: 850px) {
  .youare #jm-breadcrumbs .breadcrumb li > span,
  .youare #jm-breadcrumbs .breadcrumb li > a {
    max-width: 550px;
  }
}
@media (min-width: 1200px) {
  .youare #jm-breadcrumbs .breadcrumb li > span,
  .youare #jm-breadcrumbs .breadcrumb li > a {
    max-width: 850px;
  }
}
.youare #dj-classifieds table.paymentdetails td.td_pdetails div.pd_row:first-child {
  padding: 10px;
}
.youare #dj-classifieds table.paymentdetails td.td_pdetails div.pd_row {
  background-color: #ffffff;
  padding: 10px;
  box-sizing: border-box;
  margin: 0px;
}
.youare .item-page,
.youare .category-list,
.youare .additem_djform_in,
.youare #dj-classifieds .dj-additem .images_box .additem_djform_in {
  background-color: #ffffff;
  padding: 20px;
}
.youare .jm-advanced span {
  padding: 0 15px;
  background-color: white;
}
.youare #jm-header-content {
  float: none;
  margin: 0 auto;
  max-width: 732px;
}
@media (min-width: 1200px) {
  .youare #jm-header-content {
    padding: 100px 260px;
  }
}
@media (min-width: 600px) {
  .youare #jm-header-content {
    padding: 50px 20px;
  }
}
.youare #dj-classifieds .dj-item .title_top {
  overflow: hidden;
  text-overflow: ellipsis;
}
.youare #dj-classifieds .dj-item .description .intro_desc_content,
.youare #dj-classifieds .dj-item .description .desc_content {
  overflow: hidden;
  text-overflow: ellipsis;
}
.youare .motivation-block {
  padding: 30px;
}
.youare .motivation-block .title {
  padding-top: 10px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}
.youare .motivation-block .block {
  padding-bottom: 20px;
}
@media (max-width: 800px) {
  .youare .motivation-block .block {
    width: 100%;
    clear: both;
    display: block;
  }
}
.youare .motivation-block .block .content {
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
  padding-top: 60px;
  background-image: url('../images/circle-small.png');
  background-position: center top;
  background-repeat: no-repeat;
}
@media (max-width: 800px) {
  .youare .motivation-block .block .content {
    height: auto;
    background-position: center top;
  }
}
.youare #jm-allpage .dj-mslider .dj-extra .price {
  font-size: 24px;
}
.youare #jm-allpage .dj-mslider .dj-slide-desc-text {
  font-size: 13px !important;
}
.youare #jm-allpage .djslider-loader .dj-extra .price {
  font-size: 24px;
}
.youare #jm-allpage .dj-extra .price {
  white-space: nowrap;
}
.youare .slider2-ms .dj-slide-desc-text {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.youare .slider2-ms .dj-slide-title {
  font-size: 13px !important;
  overflow: hidden;
  text-overflow: ellipsis;
}
.youare .slider2-ms .djslider-loader .dj-slide-title {
  font-size: 13px !important;
}
.youare .slider2-ms .djslider-loader .dj-slide-title a {
  font-size: 13px !important;
}
.youare .slider2-ms .djslider-loader .dj-slide-desc-text {
  font-size: 13px !important;
}
.youare .slider2-ms .djslider-loader .djslider .slider-container ul > li {
  border: 1px solid #e3e3df !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  margin: 0 10px 0 0 ! important;
  padding: 0 !important;
}
.youare .slider2-ms .djslider-loader .djslider .slider-container ul > li .dj-slide-desc .dj-slide-desc-in {
  margin: 0 !important;
}
.youare .dj-slide-description {
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 1200px) {
  .youare #jm-maincontent .blog .page-header h2 {
    padding: 1.5% 5% !important;
  }
}
@media (max-width: 960px) {
  .youare .top-bar #jm-bar-in #jm-logo-sitedesc {
    margin-top: -10px;
  }
  .youare #jm-content #dj-classifieds .dj-additem .label {
    width: 100% !important;
  }
  .youare #jm-content #dj-classifieds .dj-additem .djform_field {
    width: 100% !important;
  }
  .youare #dj-classifieds .dj-additem input[type="text"],
  .youare #dj-classifieds .dj-additem .djform_row select,
  .youare #dj-classifieds .dj-additem .djform_row textarea {
    max-width: 100% !important;
    width: 100% !important;
  }
  .youare #dj-classifieds .dj-additem .djform_row .label {
    text-align: left !important;
  }
  .youare #dj-classifieds .dj-additem .djform_row.extra_fields .radiofield_box label {
    display: block !important;
    text-align: left !important;
  }
  .youare #dj-classifieds input[type="checkbox"] {
    float: left !important;
  }
}
@media (max-width: 767px) {
  .youare .djclassifieds_categories {
    background-size: cover !important;
  }
  .youare .blog .page-header h2 {
    padding: 15px 35px;
  }
}
@media (max-width: 640px) {
  .youare #myTabContent #basic-details {
    border: 1px solid #e3e3df !important;
    float: left;
    width: 100%;
  }
  .youare #myTabContent #basic-details dl.contact-address {
    border: medium none !important;
    float: left;
    width: 92%;
    text-align: center;
  }
  .youare #jm-maincontent .contact .thumbnail {
    float: left;
    margin: 0 3.5%;
    width: 90%;
  }
  .youare #myTabContent #basic-details dl.contact-address dt {
    text-align: center;
  }
}
@media (max-width: 600px) {
  .youare #jm-maincontent .blog .items-leading table tr td {
    float: left;
    height: auto !important;
    width: 100% !important;
  }
  .youare #jm-maincontent .blog .items-leading table {
    margin: 0 2%;
    width: 96% !important;
  }
  .youare #jm-maincontent .blog .items-leading table tr td span {
    padding: 2% !important;
  }
  .youare #jm-maincontent .blog .page-header h2 {
    text-align: center;
  }
}
@media (max-width: 568px) {
  .youare #djslider10m282 ul#slider10m282 > li {
    /*height: 100% !important;*/
    width: 100% !important;
  }
  .youare #slider10m282 > li img {
    height: 50%;
    width: auto;
  }
  .youare .motivation-block .block .content {
    background-position: center top !important;
    padding-left: 0;
    padding-top: 60px;
  }
  .youare .djclassifieds_categories {
    background-size: cover !important;
  }
  .youare #slider-container10m282 {
    overflow: visible;
    position: relative;
  }
  .youare #djslider10m282 ul#slider10m282 {
    width: 100% !important;
  }
  .youare #slider10m282 .dj-slide-desc {
    position: relative;
  }
  .youare #jm-header .custom_heading {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .youare .dj-readmore-wrapper {
    display: none !important;
  }
  .youare .well {
    margin: 0 !important;
  }
}
@media (max-width: 320px) {
  .youare .dj-slide-description {
    display: none !important;
  }
  .youare .dj-slide-title,
  .youare .nivo-controlNav,
  .youare .dj-indicators,
  .youare .navigation-container-custom,
  .youare .dj-slide-desc-text,
  .youare .dj-slide-desc-bg {
    display: inherit !important;
  }
}
.youare .djclassifieds_categories {
  text-align: center;
  background-color: white;
  background-image: url(../images/categories-background.png);
  background-repeat: no-repeat;
  background-position: 0px 45px;
  background-size: 100% auto;
}
.youare .djclassifieds_categories .wrapper {
  text-align: center;
  border-bottom: 3px solid #017eba;
}
.youare .djclassifieds_categories > .content {
  background-color: #ffffff;
  margin: 0px;
  font-size: 15px;
  display: inline-block;
  color: #000000;
  padding: 0;
  font-weight: bold;
  width: 100%;
}
.youare .djclassifieds_categories > .content .wrapper {
  text-align: center;
  background-color: #ffffff;
  padding: 10px;
}
.youare .djclassifieds_categories .category_name {
  font-size: 13px;
  color: #000000;
  padding: 0;
}
.youare .djclassifieds_categories .category_name .wrapper {
  background-color: #ffffff;
  color: #017eba;
  padding: 5px 40px;
  margin: 30px 10px;
  display: inline-block;
  border-bottom: 3px solid #017eba;
}
.youare .djclassifieds_categories ul {
  display: inline-block;
  padding: 50px 0px 30px 0px;
  max-width: 1060px;
  font-size: 13px;
  width: 100%;
}
.youare .djclassifieds_categories ul li {
  background-image: none;
  display: inline-block;
  width: 100px;
  margin: 0 14px;
  padding: 0px;
  border: solid 1px #017eba;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 10px;
}
.youare .djclassifieds_categories ul li a {
  text-decoration: none;
}
.youare .djclassifieds_categories ul li a .image {
  padding: 20px;
  background: white;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.youare .djclassifieds_categories ul li a .image img {
  width: 100%;
}
.youare .djclassifieds_categories ul li a .name {
  background-color: #017eba;
  padding: 5px;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=80);
  white-space: nowrap;
}
.youare .statistics,
.youare .category-module {
  text-align: left;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center center;
}
.youare .statistics *,
.youare .category-module * {
  margin: 0px;
  padding: 0px;
}
.youare .statistics .wrapper,
.youare .category-module .wrapper {
  text-align: center;
  border-bottom: 3px solid #017eba;
}
.youare .statistics > .content,
.youare .category-module > .content {
  margin: 0px;
  font-size: 15px;
  background-color: #ffffff;
  display: inline-block;
  color: #000000;
  padding: 0px;
  font-weight: bold;
  width: 100%;
}
.youare .statistics > .content .wrapper,
.youare .category-module > .content .wrapper {
  text-align: center;
  background-color: #ffffff;
  padding: 10px;
}
.youare .statistics .category_name,
.youare .category-module .category_name {
  font-size: 13px;
  color: #000000;
  padding: 0;
}
.youare .statistics .category_name .wrapper,
.youare .category-module .category_name .wrapper {
  background-color: #ffffff;
  color: #017eba;
  padding: 5px 40px;
  margin: 30px 10px;
  display: inline-block;
  border-bottom: 3px solid #017eba;
}
.youare .statistics ul,
.youare .category-module ul {
  display: inline-block;
  padding: 20px 0px 0px 0px;
  font-size: 13px;
  width: 100%;
}
.youare .statistics ul li,
.youare .category-module ul li {
  float: left;
  padding: 20px;
  padding-top: 0px;
  position: relative;
  list-style: none;
  background-image: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #000000;
}
@media (max-width: 699px) {
  .youare .statistics ul li,
  .youare .category-module ul li {
    width: 100%;
  }
}
@media (min-width: 700px) and (max-width: 1199px) {
  .youare .statistics ul li,
  .youare .category-module ul li {
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .youare .statistics ul li,
  .youare .category-module ul li {
    width: 33.333333%;
  }
}
.youare .statistics ul li .title,
.youare .category-module ul li .title {
  padding: 10px 0px;
}
.youare .statistics ul li .title a,
.youare .category-module ul li .title a {
  font-size: 13px;
  text-decoration: none;
  color: #7a7a7a;
  text-transform: uppercase;
}
.youare .statistics ul li .title a:hover,
.youare .category-module ul li .title a:hover {
  color: #cf4a4c;
}
.youare .statistics ul li .read-more,
.youare .category-module ul li .read-more {
  text-align: right;
  padding: 10px 0px;
  border-top: 1px solid #eeeeee;
}
.youare .statistics ul li .read-more a,
.youare .category-module ul li .read-more a {
  font-size: 13px;
  text-decoration: none;
  color: #7a7a7a;
  text-transform: uppercase;
}
.youare .statistics ul li .read-more a:hover,
.youare .category-module ul li .read-more a:hover {
  color: #cf4a4c;
}
.youare .statistics ul li .container,
.youare .category-module ul li .container {
  overflow: hidden;
  height: 100px;
}
.youare .statistics ul li .container .image,
.youare .category-module ul li .container .image {
  padding: 0px;
  margin: 0px 10px 0px 0px;
  width: 100px;
  height: 100px;
  display: inline-block;
  float: left;
  background-position: top left;
  background-repeat: no-repeat;
}
.youare .statistics ul li .container .description,
.youare .category-module ul li .container .description {
  display: inline;
  margin: 0px;
}
.youare .statistics .container {
  padding: 60px 80px;
  box-sizing: border-box;
  width: 100%;
}
.youare .statistics .container .block {
  text-align: center;
}
.youare .statistics .container .block .value {
  font-size: 40px;
  font-weight: bold;
  color: #017eba;
}
.youare .datepicker table tr td.disabled,
.youare .datepicker table tr td.disabled:hover {
  color: #dddddd;
}
.youare .jm-module .notitle .vertical ol li {
  background: #fff none repeat scroll 0 0 !important;
  color: #017eba !important;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  width: 100%;
  padding: 15px 0 !important;
}
.youare .jm-module .jm-module-in .content .wrapper p {
  background: #fff none repeat scroll 0 0 !important;
  color: #017eba !important;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  width: 100%;
  padding: 5px 0 !important;
}
.youare #slider10m282 > li img {
  width: auto !important;
}
.youare section#jm-main {
  padding-bottom: 0 !important;
}
.youare .statistics .container .block .title {
  color: #017eba;
  font-size: 20px;
}
.youare #jm-header .custom_heading {
  color: #fff;
  font-family: open sans;
  font-size: 30px;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  /*text-shadow: 1px 1px 2px #f9f9f9;*/
}
.youare #jm-footer-mod .jm-module-content .custom a {
  color: #848e9e;
}
.youare #jm-footer-mod .jm-module-content .custom a:hover {
  color: #fff;
}
.youare #jm-footer-mod .jm-module-content .custom a.readmore {
  color: #cf4a4c;
}
.youare #jm-footer-mod .jm-module-content .custom a.readmore:hover {
  color: #cf4a4c;
}
.youare #jm-footer-mod .jm-module-content ul.nav.menu.classic-ms li a {
  color: #00a8de;
}
.youare #jm-footer-mod .jm-module-content ul.nav.menu.classic-ms li a:hover {
  color: #fff;
}
.youare #jm-footer .custom p {
  color: #fff;
}
.youare #jm-footer-mod .custom p {
  color: #fff;
}
.youare #jm-footer .custom a {
  color: #848e9e;
}
.youare #jm-footer .custom a:hover {
  color: #fff;
}
.youare #jm-content #jm-content-top .content > p {
  text-align: justify;
}
.youare #jm-content #jm-content-top .content > p:first-child {
  text-align: center;
}
.youare textarea {
  background-color: #fff !important;
}
.youare input[type="file"] {
  border: none !important;
}
.youare #dj-classifieds .dj-additem .label {
  width: 35% !important;
}
.youare #dj-classifieds .dj-additem .djform_field {
  width: 60% !important;
}
.youare .plupload_buttons,
.youare .plupload_upload_status {
  float: none !important;
  text-align: center !important;
}
.youare .dj-additem .title_top {
  /*font-weight: bold !important;
    text-align: center;
    padding: 10px 0 !important;
    margin-bottom: 0 !important;
    color: #017eba !important;
    letter-spacing: 1px;
    font-size: 24px !important;*/
}
.youare #dj-classifieds .dj-additem .djform_row {
  border-bottom: none !important;
  margin-bottom: 10px !important;
  padding-bottom: 5px !important;
}
.youare .home-services .jm-module .jm-module-in .jm-title {
  border-bottom: 3px solid #017eba;
  background-color: #ffffff;
  padding: 15px;
  text-align: center;
  margin: 0;
}
.youare .home-services .jm-module .jm-module-in .jm-title span {
  background: #fff none repeat scroll 0 0 !important;
  color: #fff !important;
  font-size: 36px;
  font-weight: bold;
  padding: 5px 0 !important;
  text-align: center;
  width: 100%;
}
.youare .slider1-ms {
  background-color: #fff;
}
.youare .jm-module.stats {
  margin-bottom: 0;
}
.youare #dj-mslider20m298 .dj-indicators-in {
  margin-bottom: 12px;
}
.youare #jm-content {
  background-color: #fff;
}
.youare .blog .page-header h2 {
  margin: 0;
  padding: 1.5% 5%;
}
.youare .blog .items-leading table {
  width: 95% !important;
  margin: 0 0 0 5%;
}
.youare .blog .items-leading table tr td span {
  padding: 0 7% !important;
  float: left;
}
.youare .blog .items-leading table tr td {
  vertical-align: top;
}
.youare .blog .items-leading table tr td p {
  text-align: justify !important;
  text-indent: 0 !important;
}
.youare #jm-main #jm-content .contact .page-header {
  margin: 0;
  padding: 10px;
  text-align: center;
}
.youare #jm-main #jm-content .contact .nav.nav-tabs {
  border: 1px solid #e3e3df;
  border-radius: 2px;
  margin: 0 5%;
  padding: 0;
}
.youare #jm-main #jm-content .contact .nav.nav-tabs li.active {
  background-color: #f3f3f3;
}
.youare #jm-main #jm-content .contact .nav.nav-tabs li.active a {
  background-color: #00a8de;
  border-left: medium none;
}
.youare #jm-main #jm-content .contact .nav.nav-tabs li a {
  color: #00a8de;
  padding: 15px 30px;
}
.youare #myTabContent #basic-details dl.contact-address {
  border: 1px solid #e3e3df;
  margin: 2% 3.5%;
  padding: 10px;
}
.youare #jm-maincontent .contact .thumbnail {
  margin: 0 4%;
}
.youare #jm-top-bar .logout-button .btn {
  font-size: 11px !important;
  color: #808080;
  /*border: none !important;
    font-weight: normal !important;*/
}
.youare .images .djc_images #djc_mainimagelink img {
  border: 2px solid #7f7f7f;
}
.youare #jm-main #jm-content-bottom.home-services {
  margin-top: 30px;
}
.youare .youare .statistics .wrapper,
.youare .youare .category-module .wrsapper {
  border-width: 0 !important;
}
.youare .youare .statistics ul,
.youare .youare .category-module ul {
  padding-top: 0 !important;
}
.youare .youare .statistics .container .block .value {
  color: #fff;
}
/*changes on 11/4/2016 by jovin*/
.lookingfor .col-lg-4:first-child .service-box {
  background-image: url(/templates/jm-joomads-ef4/images/checked-list.png);
  background-size: 49px;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 40px;
}
.lookingfor .col-lg-4:nth-of-type(2) .service-box {
  background-image: url(/templates/jm-joomads-ef4/images/shop.png);
  background-size: 49px;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 40px;
}
.lookingfor .col-lg-4:last-child .service-box {
  background-image: url(/templates/jm-joomads-ef4/images/piggy-bank.png);
  background-size: 49px;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 40px;
}
.mission.col-lg-4 .service-box {
  background-image: url(/templates/jm-joomads-ef4/images/businessman.png);
  background-size: 49px;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 40px;
}
#jm-content .page-header h2 {
  /*text-align: center;
    font-size: 32px;*/
  color: #080808;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 20px;
  margin-bottom: 30px;
  background: #ffffff;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #d2d2d2;
  -webkit-box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(210, 210, 210, 0.4);
  -moz-box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(210, 210, 210, 0.4);
  box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(210, 210, 210, 0.4);
  text-align: left;
}
#jm-content .container {
  margin-bottom: 20px;
}
p.text-muted,
p.text-faded {
  margin-top: 10px;
}
#dj-classifieds .pointspackages .djcf_prow_in {
  box-shadow: 5px 5px 5px #888888!important;
  -webkit-box-shadow: 5px 5px 5px #888888!important;
  -ms-box-shadow: 5px 5px 5px #888888!important;
  -moz-box-shadow: 5px 5px 5px #888888!important;
}
#dj-classifieds .pointspackages .djcf_prow_in:hover {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -moz-box-shadow: none !important;
}
#dj-classifieds .pointspackages .pp_price {
  color: #00a8de !important;
}
.djcf_prow_col_buynow a.button {
  background: #00a8de;
}
.nav-tabs .active a {
  background: #00a8de;
  color: #ffffff !important;
}
ul#myTabTabs {
  border-bottom: 5px solid #00a8de;
}
.pimg {
  width: 30%;
  border: 2px solid;
  height: 250px;
  margin: 0 15px;
}
.pMsoNormal {
  margin-left: 50px;
}
.ppMsoNormal {
  margin-left: 100px;
}
.pane-sliders h3.active a:after {
  background: url(../images/minus.png);
}
.pane-sliders h3.deactive a:after {
  background: url(../images/plus.png);
}
#jm-footer-mod .container-fluid {
  max-width: 100%;
}
.readmore {
  padding: 9px 39px!important;
  color: #00a8de !important;
  border: 2px solid #00a8de !important;
}
.jm-icons {
  text-align: left !important;
}
.jm-footer .jm-icons a.jm-facebook span.bg {
  background-position-x: center !important;
  background-size: 40px !important;
  background-repeat: no-repeat !important;
  width: 44px;
}
.jm-footer .jm-icons a.jm-twitter span.bg {
  background-position-x: center !important;
  background-size: 40px !important;
  background-repeat: no-repeat !important;
  width: 44px;
}
#jm-logo img {
  width: 120px;
}
#jm-bar .container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  max-width: 100%;
}
nav#jm-djmenu {
  position: relative;
  float: right;
  top: 5px;
  padding-top: 0px !important;
}
#jm-top-bar .container-fluid {
  position: absolute;
  right: 0;
  z-index: 999999;
}
#jm-top-bar ul.nav.menu {
  position: relative;
  top: 12px;
  right: 10px;
}
.dj-megamenu li.dj-up.active a.dj-up_a,
.dj-megamenu li.dj-up:hover a.dj-up_a {
  border: 2px solid #ffffff !important;
}
.dj-megamenu li:hover div.dj-subwrap div.dj-subwrap-in,
.dj-megamenu li.hover div.dj-subwrap div.dj-subwrap-in {
  border: none !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.mod_djclassifieds_cattree .dj-cattree-box ul.dj-cattree li.lvl0 > a:hover {
  color: #00a8de;
}
#jm-top-bar .nav.menu > li a:hover {
  color: #00a8de !important;
}
#jm-top-bar .nav.menu > li a.color:hover {
  color: #ffffff !important;
}
nav.jm-module-raw {
  position: relative;
  top: 12px;
  right: 10px;
}
#jm-top-bar form {
  margin: 0;
  position: relative;
  top: 12px;
  right: 10px;
}
#jm-top-bar .login-greeting a:hover {
  color: #00a8de;
}
#jm-top-bar .logout-button .btn {
  background: #00a8de;
}
#dj-classifieds .dj-additem .classifieds_buttons .button {
  margin: 0 10px;
  background: #00a8de;
}
#dj-classifieds .dj-additem .classifieds_buttons .button:hover {
  background: #00a8fe;
}
.search_buttons button.button.btn {
  background: #00a8de;
}
.search_buttons button.button.btn:hover {
  background: #00a8fe;
}
.span0 .jm-module.container-fluid {
  padding-right: 0;
  padding-left: 0;
}
#dj-classifieds .dj-items .item_row .item_img_box_in img {
  width: 200px;
  border-radius: 0px !important;
  border-right: 1px solid #dadada!important;
  border-top: 0 !important;
  border-bottom: 0 !important;
  border-left: 0 !important;
  padding: 0px !important;
}
#dj-classifieds .dj-items .item_row .item_row_in {
  padding: 0 !important;
}
#dj-classifieds .dj-items .item_row .item_outer {
  width: 85% !important;
}
#dj-classifieds .dj-items .item_row .item_details {
  width: 12% !important;
  padding: 10px;
}
#dj-classifieds .dj-items .item_row .item_outer_in .item_content {
  padding: 10px 0px;
}
#dj-classifieds .dj-items .item_row .item_content .item_title h3 a {
  color: #00a8de !important;
}
#dj-classifieds .dj-items .item_row .item_cat_region_outer a:hover {
  color: #00a8de !important;
}
#dj-classifieds .dj-items .item_row .item_row_in {
  box-shadow: 5px 5px 5px #888888!important;
  position: relative;
}
#dj-classifieds .dj-items .item_row .item_cat_region_outer .item_region .item_distance:hover {
  color: #00a8de;
}
.item_row.p_bg .item_desc a {
  color: #ffffff;
}
#dj-classifieds .dj-items .item_row.p_bg .item_img_box_in img {
  border-right: 1px solid #3f51b5!important;
}
.mod_djclassifieds_items div.title {
  padding-right: 0px !important;
}
.youare #dj-classifieds .djcf_items_blog .title h2 a:hover,
.youare .mod_djclassifieds_items div.title a.title:hover {
  color: #00a8de !important;
}
#dj-classifieds .dj-items .item_row.p_bg .item_row_in:hover {
  box-shadow: none !important;
}
#dj-classifieds .dj-items .item_row .item_row_in:hover {
  box-shadow: none !important;
}
#dj-classifieds .dj-item .images_wrap {
  width: 38% !important;
}
.dj-item-in .djc_mainimage {
  margin-right: 20px;
  width: 98%;
  margin-bottom: 20px;
}
#dj-classifieds .dj-item .images_wrap .djc_thumbnails {
  width: auto;
  display: inline-flex;
  margin-top: 0px !important;
}
#dj-classifieds .dj-item .title_top h2 {
  color: #00a8de !important;
}
#dj-classifieds .dj-item .title_top .fav_icon_link .nfav_label:hover {
  color: #00a8de !important;
}
button#ask_form_button {
  background: #00a8de;
}
.contact_info .row_gd {
  display: inline-block;
  width: 22%;
  vertical-align: top;
}
.contact_info {
  background: #ffffff;
  padding: 20px 0px;
}
.ask_form_abuse_outer {
  margin-left: 20px;
}
button#submit_b {
  background: #00a8de;
}
button#submit_b:hover {
  background: #00a8fe;
}
#jm-custom-localization {
  border-left: 1px solid #e3e3df;
  border-right: 1px solid #e3e3df;
  border-bottom: 1px solid #cecec7;
  background: #ffffff;
  -webkit-box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  -moz-box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  color: #0d0d0d;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 20px;
  padding: 0 0 20px;
  text-transform: uppercase;
}
.custom_det h2 {
  border-left: 1px solid #e3e3df;
  border-right: 1px solid #e3e3df;
  border-bottom: 1px solid #cecec7;
  background: #ffffff;
  -webkit-box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  -moz-box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  padding: 20px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  color: #0d0d0d;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.localization_det h2 {
  border-left: 1px solid #e3e3df;
  border-right: 1px solid #e3e3df;
  border-bottom: 1px solid #cecec7;
  background: #ffffff;
  -webkit-box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  -moz-box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  box-shadow: inset 5px 0 0 0 #017eba, 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  padding: 20px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  color: #0d0d0d;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.custom_det {
  padding: 0px !important;
}
.localization_det {
  padding: 0px !important;
}
#dj-classifieds .dj-item .custom_det .row {
  background: #ffffff;
  padding: 20px;
  border-left: 1px solid #e3e3df;
  border-right: 1px solid #e3e3df;
  border-bottom: 1px solid #cecec7;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  -moz-box-shadow: 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  box-shadow: 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
}
#dj-classifieds .dj-item .localization_det .row {
  background: #ffffff;
  padding: 20px;
  border-left: 1px solid #e3e3df;
  border-right: 1px solid #e3e3df;
  margin-bottom: 0px;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(206, 206, 199, 0.4);
  -moz-box-shadow: 0px 0px 0px 0px rgba(206, 206, 199, 0.4);
  box-shadow: 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
}
#dj-classifieds .dj-item #google_map_box {
  background: #ffffff;
  padding: 20px;
  padding-top: 0px !important;
  border-left: 1px solid #e3e3df;
  border-right: 1px solid #e3e3df;
  border-bottom: 1px solid #cecec7;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  -moz-box-shadow: 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
  box-shadow: 0px 1px 0px 0px rgba(206, 206, 199, 0.4);
}
#dj-classifieds .dj-item .custom_det {
  box-shadow: none !important;
  border: none !important;
  background: none !important;
}
#dj-classifieds .dj-item .localization_det {
  box-shadow: none !important;
  border: none !important;
  background: none !important;
}
#jm-custom-localization {
  border: none !important;
  box-shadow: none !important;
  background: none !important;
}
.button {
  background: #00a8de !important;
  border: 2px solid #00a8de !important;
}
.plupload_button {
  background: #00a8de !important;
  border: 2px solid #00a8de !important;
}
.plupload_button:hover {
  background: #ffffff !important;
  border: 2px solid #00a8de !important;
  color: #00a8de !important;
}
.button:hover {
  background: #ffffff !important;
  border: 2px solid #00a8de !important;
  color: #00a8de !important;
}
#dj-classifieds .dj-item .custom_det span.row_value {
  font-size: 15px !important;
}
#jm-allpage .blog p.readmore {
  border: none !important;
}
#jm-allpage .blog p.readmore .btn {
  color: #ffffff;
  border: 2px solid #00a8de !important;
}
.items-leading div[class*="leading-"],
.items-row {
  background: #ffffff;
  padding: 20px;
}
p.pdleft.MsoNormal {
  margin-left: 25px;
}
div[class*='leading-'] td:last-child h2,
div[class*='leading-'] td:last-child p {
  margin-left: 25px;
}
div[class*='leading-'] table {
  width: 100% !important;
}
button {
  background: #00a8de !important;
}
button:hover {
  background: #00a8fe !important;
}
@media (max-width: 480px) {
  #dj-classifieds .dj-items .item_row .item_outer {
    width: 100% !important;
  }
  #dj-classifieds .dj-items .item_row .item_outer_in .item_content_in {
    padding: 0 20px!important;
  }
  .contact_info .row_gd {
    display: inline-block;
    width: 30% !important;
    margin-left: 10px !important;
    padding: 20px !important;
  }
  .pimg {
    width: 85% !important;
    border: 2px solid;
    height: 250px;
    margin: 15px 15px;
  }
  .nav-tabs > li,
  dl.tabs > dt,
  .nav-pills > li {
    width: auto !important;
  }
}
#jm-top-bar .nav.menu > li a.color:hover {
  background: #ffffff !important;
  border: 2px solid #00a8de;
  color: #00a8de !important;
}
#jm-top-bar .nav.menu > li a.color {
  border: 2px solid #00a8de;
}
.btn {
  background: #00a8de;
}
#jm-top-bar .logout-button .btn {
  background: #00a8de;
  line-height: 20px !important;
  border: 2px solid #00a8de;
}
.btn:hover {
  background: #ffffff !important;
  border: 2px solid #00a8de;
  color: #00a8de !important;
}
.btn {
  background: #00a8de !important;
  border: 2px solid #00a8de !important;
  color: #ffffff !important;
}
@media (max-width: 800px) {
  .youare .djclassifieds_categories {
    background-size: cover !important;
  }
  .slider1-ms .dj-mslider .dj-readmore-wrapper {
    width: auto !important;
  }
  .slider1-ms .dj-mslider .dj-slide-desc-text {
    padding: 5px 5px 5px 12px !important;
  }
}
.youare .djclassifieds_categories ul li {
  border: solid 1px #00a8de;
  margin: 0 12px!important;
}
#jm-footer-mod-in .jm-module-content.clearfix {
  margin-bottom: 10px;
}
.dj-megamenu .dj-submenu > li > a:hover {
  color: #00a8de !important;
}
body {
  font-family: 'Lato', sans-serif !important;
  font-size: 16px;
}
.btn {
  border-radius: 0px !important;
}
.page-header {
  margin: 0px !important;
}
.container-fluid.jm-footer {
  max-width: 100%;
}
.page-header {
  padding-bottom: 0px !important;
  border-bottom: none !important;
}
#dj-classifieds .dj-items .item_row.p_border .item_row_in {
  border: 3px solid #00a8de !important;
}
.djc_images {
  overflow: hidden;
}
.left-arrows {
  position: absolute;
  font-size: 50px;
  cursor: pointer;
  z-index: 99;
  bottom: -30px;
}
.right-arrows {
  position: absolute;
  right: 2px;
  font-size: 50px;
  z-index: 99;
  bottom: -30px;
  cursor: pointer;
}
#dj-classifieds .dj-item .images_wrap .djc_thumbnails {
  position: relative;
}
#dj-classifieds .dj-item .images_wrap .images .djc_images {
  position: relative;
}
.slideactive {
  border: 3px solid;
}
#dj-classifieds .dj-item .images_wrap .djc_thumbnails .djc_thumbnail a {
  margin: 5px;
}
.kv_pricing_row h3 {
  color: #ffffff !important;
  text-align: center !important;
  margin-top: 20px !important;
  margin-bottom: 10px !important;
  font-size: 23px;
}
#dj-classifieds .dj-additem .djform_row.kv_pricing_row {
  border-bottom: 1px dotted #e3e3df;
  margin-bottom: 20px;
  padding-bottom: 0px;
  width: 24%;
  margin-right: 9px;
  display: inline-table;
}
#dj-classifieds .dj-item .djc_thumbnails.djc_thumbs_gal3 .djc_thumbnail {
  width: 104px;
}
.kv_lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
.kv_pricing_row .kv_price .kv_lead {
  font-weight: 700;
  font-size: 35px;
  text-align: center;
  text-shadow: 0px 3px 0px rgba(50, 50, 50, 0.3);
}
.kv_pricing_row .kv_price {
  color: #ffffff;
  background-color: #EF5A5C;
  padding: 15px;
}
.kv_pricing_row .kv_list-group .kv_list-group-item {
  border-width: 1px 0;
  text-align: center;
  border-radius: 0;
}
.kv_pricing_row .kv_list-group-item {
  color: #333;
  background-color: rgba(50, 50, 50, 0.08);
  font-weight: 600;
  text-shadow: 0px 1px 0px rgba(250, 250, 250, 0.75);
}
.kv_pricing_row .kv_list-group-item:first-child {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
.kv_list-group {
  padding-left: 0;
  margin-bottom: 0px;
}
.kv_list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #ffffff;
  border: 1px solid #ddd;
}
.kv_list-group-item label {
  display: initial;
}
li.kv_list-group-item:nth-of-type(3):before,
li.kv_list-group-item:nth-of-type(4):before,
li.kv_list-group-item:nth-of-type(5):before {
  content: "\f00c";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
}
li.kv_list-group-item:nth-of-type(3) {
  letter-spacing: 1px;
}
#dj-classifieds .dj-additem .djform_row.kv_pricing_row:nth-of-type(5) .kv_label {
  color: #ffffff;
  display: block;
  padding: 10px 15px;
  background-color: #6D6D6D;
  border-color: #B7B7B7;
  border-bottom: 1px solid #B7B7B7;
}
#dj-classifieds .dj-additem .djform_row.kv_pricing_row:nth-of-type(4) .kv_label {
  color: #ffffff;
  display: block;
  padding: 10px 15px;
  background-color: #57AC57;
  border-color: #71DF71;
  border-bottom: 1px solid #71DF71;
}
#dj-classifieds .dj-additem .djform_row.kv_pricing_row:nth-of-type(3) .kv_label {
  color: #ffffff;
  display: block;
  padding: 10px 15px;
  background-color: #608BB4;
  border-color: #78AEE1;
  border-bottom: 1px solid #78AEE1;
}
#dj-classifieds .dj-additem .djform_row.kv_pricing_row:nth-of-type(2) .kv_label {
  border-color: #FF6062;
  display: block;
  padding: 10px 15px;
  background-color: #D04E50 !important;
  border-bottom: 1px solid #FF6062;
}
.kv_label {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  box-shadow: 0px 5px 0px rgba(50, 50, 50, 0.2) inset;
  text-shadow: 0px 3px 0px rgba(50, 50, 50, 0.5);
}
.kv_label:hover {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2) inset;
}
.kv_price:hover {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2) inset;
}
.djform_row.kv_pricing_row:hover {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2) inset;
}
.kv_pricing_row:nth-of-type(3) .kv_price {
  background-color: #73A3D4;
}
.kv_pricing_row:nth-of-type(4) .kv_price {
  background-color: #65C965;
}
.kv_pricing_row:nth-of-type(5) .kv_price {
  background-color: #808080;
}
@media (max-width: 480px) {
  #dj-classifieds .dj-additem .djform_row.kv_pricing_row {
    width: 100%;
  }
}
#dj-classifieds .dj-items .item_row.p_bg .item_content .item_title h3 a {
  color: #ffffff !important;
}
#dj-classifieds .dj-items .item_row.p_bg .item_row_in {
  background: #fbc98b !important;
  color: #ffffff !important;
  box-shadow: 5px 5px 5px #888888!important;
  border: none !important;
}
#dj-classifieds .dj-items .promotion .item_content .item_custom_fields .item_cf_box {
  color: black !important;
}
#dj-classifieds .dj-items .promotion.p_bg .item_cat_region_outer a {
  color: black !important;
}
#dj-classifieds .dj-items .promotion.p_bg .item_cat_region_outer a {
  color: black !important;
}
#dj-classifieds .dj-items .promotion .item_content .item_title h3 {
  color: #00a8de !important;
}
#dj-classifieds .dj-items .item_row.p_bg .item_cat_region_outer a {
  color: #ffffff;
}
.kv_row {
  padding: 20px;
  background: #ffffff;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #d2d2d2;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(210, 210, 210, 0.4);
  -moz-box-shadow: 0px 1px 0px 0px rgba(210, 210, 210, 0.4);
  box-shadow: 0px 1px 0px 0px rgba(210, 210, 210, 0.4);
  margin-bottom: 30px;
}
.row-fluid .custom_det .kv_row span.row_label {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  text-transform: uppercase;
  color: #a0a0a0;
}
.kv_row span.row_value {
  font-size: 15px !important;
  color: #0d0d0d;
  line-height: 1.2;
  text-transform: uppercase;
}
.navigation_kv img {
  padding: 5px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.4);
}
.right-arrows {
  position: absolute;
  right: 5px;
  font-size: 50px;
  z-index: 99;
  bottom: 15px;
  cursor: pointer;
}
.left-arrows {
  position: absolute;
  font-size: 50px;
  cursor: pointer;
  z-index: 99;
  bottom: 15px;
  left: 5px;
}
.navigation_kv img:hover {
  background: white;
}
#dj-classifieds.custom-fields.localization .dj-item .localization_det {
  width: 100% !important;
}
@media (max-width: 768px) {
  #dj-classifieds .dj-item .images_wrap {
    width: 100% !important;
  }
}
#dj-classifieds .dj-item .images_wrap .images .djc_images {
  padding-left: 0px !important;
  padding-bottom: 0px !important;
  overflow: hidden;
  margin-bottom: 20px;
  margin-left: 20px;
}
#dj-classifieds .dj-item .general_det {
  float: right;
  width: 470px !important;
}
.kv_row span.row_value hr {
  margin: 10px 0;
}
#jm-allpage #dj-classifieds .dj-item .gm_drive_dir input.button {
  background-image: url(/templates/jm-joomads-ef4/images/search.png) !important;
  background-repeat: no-repeat !important;
  background-position: center center!important;
}
#jm-allpage #dj-classifieds .dj-item .gm_drive_dir input.button:hover {
  background-image: url(/templates/jm-joomads-ef4/images/seacrhB.png) !important;
  background-repeat: no-repeat !important;
  background-position: center center!important;
}
.top-bar #jm-bar {
  padding-top: 15px !important;
}
.top-menu #jm-top-bar {
  padding-bottom: 15px !important;
}
#jm-top-bar .nav.menu > li a.color {
  background: #00a8de !important;
}
.youare .logout-button input[type="submit"] {
  background-color: #00a8de !important;
  border: 2px solid #00a8de!important;
}
.youare .logout-button input[type="submit"]:hover {
  background: #ffffff !important;
}
.youare #jm-header .custom_heading {
  color: #000 !important;
}
#form-search211 .search_word {
  border: 1px solid #909090;
}
div#se211_cat_0_chzn {
  display: none !important;
}
input.inputbox.first_input {
  padding-left: 10px !important;
}
li.dj-up.itemid717.first.current.active {
  display: none;
}
.subscribe-module {
  text-align: center;
  padding: 20px 0;
}
.subscribe-module .submit {
  background-color: #00a8de !important;
}
input.submit.btn {
  background: #00a8de !important;
}
#dj-classifieds .dj-item .images_wrap .images .djc_images {
  padding-left: 0px !important;
  padding-bottom: 0px !important;
  overflow: hidden;
  margin-bottom: 20px;
  margin-left: 20px;
}
#dj-classifieds .dj-item .general_det {
  float: right;
  width: 470px !important;
}
.kv_row span.row_value hr {
  margin: 10px 0;
}
#jm-allpage #dj-classifieds .dj-item .gm_drive_dir input.button {
  background-image: url(/templates/jm-joomads-ef4/images/search.png) !important;
  background-repeat: no-repeat !important;
  background-position: center center!important;
}
#jm-allpage #dj-classifieds .dj-item .gm_drive_dir input.button:hover {
  background-image: url(/templates/jm-joomads-ef4/images/seacrhB.png) !important;
  background-repeat: no-repeat !important;
  background-position: center center!important;
}
.top-bar #jm-bar {
  padding-top: 15px !important;
}
.top-menu #jm-top-bar {
  padding-bottom: 15px !important;
}
#jm-top-bar .nav.menu > li a.color {
  background: #00a8de !important;
}
.youare .logout-button input[type="submit"] {
  background-color: #00a8de !important;
  border: 2px solid #00a8de!important;
}
.youare .logout-button input[type="submit"]:hover {
  background: #ffffff !important;
}
.youare #jm-header .custom_heading {
  color: #000 !important;
}
#form-search211 .search_word {
  border: 1px solid #909090;
}
div#se211_cat_0_chzn {
  display: none !important;
}
input.inputbox.first_input {
  padding-left: 10px !important;
}
.stats .jm-title span {
  color: #fff;
}
#jm-content-top .span0 {
  background: url("/templates/jm-joomads-ef4/images/serv-bg.png"), #004869 !important;
}
.youare .motivation-block .block:first-child .content {
  background: rgba(0, 0, 0, 0) url("/templates/jm-joomads-ef4/images/loca-business.png") no-repeat scroll center top !important;
  padding-top: 120px;
}
.youare .motivation-block .block:nth-of-type(2) .content {
  background: url("/templates/jm-joomads-ef4/images/job-need.png") no-repeat scroll center top !important;
  padding-top: 120px;
}
.youare .motivation-block .block:last-child .content {
  background: url("/templates/jm-joomads-ef4/images/advertise.png") no-repeat scroll center top !important;
  padding-top: 120px;
}
.stats span {
  color: #fff !important;
}
.itemid717 {
  display: none !important;
}
.custom-buttons li {
  float: left;
  margin-right: 15px;
}
.custom-buttons a {
  background: #00a8de none repeat scroll 0 0 !important;
  border: 2px solid #00a8de;
  color: #fff !important;
  line-height: 60px;
  padding: 8px 12px;
  transition: all 0.2s ease-in 0s;
}
.custom-buttons a:hover,
.custom-buttons .item_distance:hover {
  background: #ffffff none repeat scroll 0 0 !important;
  border: 2px solid #00a8de;
  color: #00a8de !important;
}
.item_distance {
  background: #00a8de none repeat scroll 0 0 !important;
  border: 2px solid;
  color: #fff;
  margin-top: 4px;
  padding: 14px 15px;
  transition: all 0.2s ease-in 0s;
}
.show_distance {
  background: rgba(0, 0, 0, 0) url("/templates/jm-joomads-ef4/images/classifieds/distance.png") no-repeat scroll 0 0;
  padding-left: 25px;
  padding-right: 15px;
}
.custom-buttons {
  margin-top: 20px;
}
.field-mail {
  margin-right: -3px;
  padding: 5px 20px!important;
}
.subscribe-module .submit {
  background: #00a8de none repeat scroll 0 0 !important;
  color: #fff;
  padding: 5px 12px;
}
.subscribe-module {
  text-align: center;
  margin-top: -40px;
}
.center-column {
  margin-left: auto !important;
  margin-right: auto !important;
  float: none !important;
}
.item_distance a {
  border: medium none;
  line-height: 49px;
}
.item_distance {
  padding: 0 !important;
}
.home-services .jm-module.article .jm-module-in .jm-title span {
  color: #00a8de !important;
}
.item_distance:hover {
  background-color: white !important;
  color: #00a8de;
}
.item_desc {
  position: absolute;
  bottom: 20px;
  right: 0;
}
select#se206_cat_0,
.search_time.djcf_se_row,
.search_price.djcf_se_row {
  display: none;
}
#carousel-example-generic.carousel {
  top: -60px;
}
.carousel {
  position: relative;
}
.registration label {
  display: block !important;
}
